Kurzinfo CB-K19/0173 Update 5

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenSSL: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 14.03.2019
Software: Open Source OpenSSL < 1.0.2r, Ubuntu Linux, Debian Linux, Open Source Arch Linux, SUSE Linux
Plattform: UNIX, Linux, Windows
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-1559
Bezug: SUSE Security Update SUSE-SU-2019:0600-1 vom 2019-03-13
Revisions Historie
  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von Arch Linux und NetApp aufgenommen

  • Version: 3

    Neue Updates von Debian aufgenommen

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.